[Map504]
TrackName="Maps\504-Witoszow---Zloty-Las\track-504"
Particles="Maps\504-Witoszow---Zloty-Las\PS_Basque"
StageName="Witoszow - Zloty Las"
Surface=0
Length=5.4
Author=Baran Tracks
CountryCode=PL
SplashScreen="Textures\Splash\504-Witoszow---Zloty-Las.dds"